Application Loader issues in 10.7.3?

Discussion in 'Mac OS X Lion (10.7)' started by dont24, Feb 3, 2012.

  1. dont24 macrumors regular

    Joined:
    Jan 17, 2005
    Location:
    Northeast
    #1
    Anyone else having an issue using Application Loader in 10.7.3? 1.3 was working fine under 10.7.2. Updated to 10.7.3 and installed Xcode 4.2.1, which uses app loader 2.4.1. Now I get error reading password from keychain. Next page to sign in. I then see version of App Loader is incompatible with your version of OS X. I've tried deleting the keychain entry, re-installed Xcode. even tried applying the 10.7.3 Combo update. No luck.
     
  2. smartmedia macrumors newbie

    Joined:
    Feb 4, 2012
    #2
    Same issue here too. Please advise.

    Screen shot attached. I get the same error within application loader - even after updating to the latest OS X Lion and Xcode versions, etc.

    Your help will greatly appreciated.

    Cheers!
     

    Attached Files:

  3. poemon macrumors newbie

    Joined:
    Feb 6, 2012
    #3
    I got same error

    I'm installed latest version and it works well 1week ago.

    I can't overwrite install from AppStore because it is already installed.

    The uploader of Xcode3 doesn't work as well.

    [​IMG]
     

    Attached Files:

  4. Mitthrawnuruodo Moderator emeritus

    Mitthrawnuruodo

    Joined:
    Mar 10, 2004
    Location:
    Bergen, Norway
    #4
    Having the same problem on 10.7.3 an my Air, even after totally uninstalling Developer tools, and reinstalling the latest version from schratch:

    Screen Shot 2012-02-06 at 14.12.01.png

    Annoying...

    Luckily we did have another machine at the office still on 10.7.2, so we were abel to use that to upload an updated app to appstore.
     
  5. djroadstar macrumors newbie

    Joined:
    Feb 6, 2012
    #5
  6. Mitthrawnuruodo Moderator emeritus

    Mitthrawnuruodo

    Joined:
    Mar 10, 2004
    Location:
    Bergen, Norway
    #6
    ^Thanks.

    That seems to have worked (allthough, at the moment I don't actually have any apps to actually upload). :)

    I like the new look, BTW:

    Screen Shot 2012-02-07 at 09.19.11.png
     
  7. verhagen macrumors newbie

    Joined:
    Feb 9, 2012
    #7
    Thanks for the tip, as it also worked for me.

    How did you get / find this link, as I also have been searching on the iTunesConnect site, but nothing found, which pointed me to the new version of Application Loader.
     
  8. staeryatz macrumors newbie

    Joined:
    Feb 11, 2012
    #8
    Application Loader 2.5.1 didn't work

    I have pretty much the same issue as the original poster. Verifying and submitting apps was fine if the archive was compiled in 10.7.2 but if it was compiled after the 10.7.3 update it can no longer verify the app.

    I have tried upgrading to Xcode 4.2.1 (was at 4.2) by doing a complete removal and reinstall, but nothing. I read this thread and tried using the new Application Loader 2.5.1 but that didn't work either.

    Any ideas?
     

Share This Page